build
.cache
subprojects/*
!subprojects/glad.wrap
!subprojects/glfw.wrap
!subprojects/glm.wrap
!subprojects/gtest.wrap
!subprojects/hack.wrap
!subprojects/try_engine.wrap
!subprojects/imgui.wrap
!subprojects/nlohmann_json.wrap
!subprojects/taglib.wrap

